<?php 
include "../config.php";
$vehicle = $_POST['vehicle'];
//echo $customer;
if ($vehicle != '')
{
    $output='<option value='.$vehicle.'>'.$vehicle.'</option>';
$sql = "select distinct vehicleno from cftdetails where vehicleno!='$vehicle' && status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['vehicleno'].'>'.$row['vehicleno'].'</option>';
         
}
echo $output;
}
else
{
 echo "";
}

?>
